.scrmgc-swipes{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: start;
  justify-content: start;
  bottom: 0;
  height: fit-content;
  }
.scrollmagic-pin-spacer {
  margin: auto !important;
  }
.sticky-element {
  z-index: 999;
  height: 5rem;
  align-content: end;
  background-color: rgb(var(--bkg-color));
  }
.swipe-top-spacer {
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 5rem, rgb(var(--bkg-color)) 8rem);
  }
.swipe-content {
  background-color: rgb(var(--bkg-color));
  min-height: 100vh;
  opacity: 1;
  transition: opacity 0.4s ease;
  }
/*
============================ scroll magic fix ============================
*/
.scrmgc-swipes.is-fading > *:not(#sticky-heading) {
  opacity: 0;
  transition: opacity 0.4s ease-out;
  }